Bug 2069231 - tito 0.6.20 not submitted to F36
Summary: tito 0.6.20 not submitted to F36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tito
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Devan Goodwin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-28 13:56 UTC by Fabio Valentini
Modified: 2022-05-07 04:21 UTC (History)
2 users (show)

Fixed In Version: tito-0.6.20-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-07 04:21:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2022-03-28 13:56:39 UTC
tito 0.6.20 has been built for F34, F35, Rawhide, EPEL7, EPEL8, EPEL9, but not F36:
https://koji.fedoraproject.org/koji/packageinfo?packageID=24421

This leads to the situation that F36 has an older version of tito than all other Fedora and EPEL branches.

Please remember to build this version and submit the build to bodhi, preferably in time before the F36 final freeze (otherwise GA repositories / installer images might ship an outdated version of tito).

Comment 1 Fedora Update System 2022-04-10 22:52:40 UTC
FEDORA-2022-34b4bf4d62 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-34b4bf4d62

Comment 2 Fedora Update System 2022-04-11 14:57:21 UTC
FEDORA-2022-34b4bf4d62 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-34b4bf4d62`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-34b4bf4d62

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-05-07 04:21:42 UTC
FEDORA-2022-34b4bf4d62 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.